## jolicloud-webapp-ataribattlezone 1.0

=== debian/changelog ===
jolicloud-webapp-ataribattlezone (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 27 Jan 2011 13:00:50 +0100
