=== debian/control ===
Source: jolicloud-webapp-ataribattlezone
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-ataribattlezone
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://chrome.atari.com/battlezone/
Description: Jolicloud web application for Atari Battlezone
 The Atari Battlezone web site running in a simple Jolicloud window.
